description: Profile for plugins designed to work across all profiles
build:
  plugins:
  - org.grails.grails-plugin
  - org.grails.grails-plugin-publish
  excludes:
  - org.grails.grails-core
dependencies:
  provided:
  - org.grails:grails-plugin-services
  - org.grails:grails-plugin-domain-class
  testCompile:
  - org.grails:grails-plugin-testing
name: plugin
extends: org.grails.profiles:base:3.2.0.M1
commands:
  create-command: create-command.yml
  package-plugin: package-plugin.yml
  publish-plugin: publish-plugin.yml
features:
  provided:
  - asset-pipeline-plugin
templates:
- artifacts/Command.groovy
- bintrayPublishing.gradle
- grailsCentralPublishing.gradle
- Plugin.groovy
